hyipium/socialite-odnoklassniki

Odnoklassniki Provider for Laravel Socialite

dev-master 2018-09-10 10:20 UTC

This package is auto-updated.

Last update: 2020-06-10 14:15:32 UTC


README

Odnoklassniki Provider for Laravel Socialite

Installation: composer require "hyipium/socialite-odnoklassniki @dev"